-- Verify numerus:edit_invoice on pg

begin;

select has_function_privilege('numerus.edit_invoice(uuid, text, integer, text, integer, numerus.tag_name[], numerus.edited_invoice_product[])', 'execute');

rollback;
